@font-face {
    font-family: 'Caslon Antique';
    src: url('../fonts/CaslonAntique.woff2') format('woff2'),
        url('../fonts/CaslonAntique.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caslon Antique';
    src: url('../fonts/CaslonAntique-Bold.woff2') format('woff2'),
        url('../fonts/CaslonAntique-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caslon Antique';
    src: url('../fonts/CaslonAntique-BoldItalic.woff2') format('woff2'),
        url('../fonts/CaslonAntique-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Caslon Antique';
    src: url('../fonts/CaslonAntique-Italic.woff2') format('woff2'),
        url('../fonts/CaslonAntique-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Moria Citadel';
    src: url('../fonts/MoriaCitadel.woff2') format('woff2'),
        url('../fonts/MoriaCitadel.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Meddon';
    src: url('../fonts/Meddon.woff2') format('woff2'),
        url('../fonts/Meddon.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Promocyja';
    src: url('../fonts/PromocyjaRegular.woff2') format('woff2'),
        url('../fonts/PromocyjaRegular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

h2{
    font-family: Caslon Antique !important ;
    font-size: 32;
}
